#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Eronex\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-08-27 08:56+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.8; wp-7.1; php-8.3.14\n"
"X-Domain: eronex"

#: includes/theme-hooks.php:327 template-parts/archive/post.php:46
msgid "% comments"
msgstr ""

#. 1: Comment date, 2: Comment time.
#: comments.php:98
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:104
msgid "(Edit)"
msgstr ""

#: includes/theme-hooks.php:326 template-parts/archive/post.php:45
msgid "1 comment"
msgstr ""

#: 404.php:29
msgid "404"
msgstr ""

#: includes/customizer/fields/general/pagination.php:104
#: includes/customizer/fields/hamburger/menu.php:103
#: includes/customizer/fields/header/submenu.php:145
#: includes/customizer/fields/header/menu.php:103
msgid "Active"
msgstr ""

#. %s: Author name
#: includes/helper-functions.php:354
#, php-format
msgid "Author: %s"
msgstr ""

#: includes/customizer/config.php:296
msgid "Back Menu"
msgstr ""

#: includes/customizer/fields/footer/general.php:96
#: includes/customizer/fields/general/preloader.php:181
#: includes/customizer/fields/hamburger/layout.php:129
#: includes/customizer/fields/banner/layout.php:153
msgid "Background"
msgstr ""

#: includes/customizer/fields/general/pagination.php:130
#: includes/customizer/fields/general/pagination.php:187
#: includes/customizer/fields/general/pagination.php:244
#: includes/customizer/fields/general/scroll-top.php:152
#: includes/customizer/fields/general/scroll-top.php:230
#: includes/customizer/fields/general/button.php:128
#: includes/customizer/fields/general/button.php:185
#: includes/customizer/fields/hamburger/submenu-icon.php:135
#: includes/customizer/fields/hamburger/submenu-icon.php:173
#: includes/customizer/fields/hamburger/back.php:135
#: includes/customizer/fields/hamburger/back.php:192
#: includes/customizer/fields/hamburger/close.php:136
#: includes/customizer/fields/hamburger/close.php:193
#: includes/customizer/fields/hamburger/toggle.php:186
#: includes/customizer/fields/hamburger/toggle.php:321
#: includes/customizer/fields/header/submenu.php:75
#: includes/customizer/fields/header/search.php:156
#: includes/customizer/fields/header/search.php:291
#: includes/customizer/fields/header/search.php:691
#: includes/customizer/fields/header/search.php:826
#: includes/customizer/fields/header/layout.php:224
#: includes/customizer/fields/header/button.php:213
#: includes/customizer/fields/header/button.php:348
msgid "Background Color"
msgstr ""

#: includes/customizer/fields/layout/product-single.php:35
#: includes/customizer/fields/layout/archive.php:36
#: includes/customizer/fields/layout/shop-archive.php:35
#: includes/customizer/fields/layout/single.php:35
#: includes/customizer/fields/layout/page.php:35
#: includes/customizer/fields/layout/not-found.php:37
msgid "Background Image"
msgstr ""

#: includes/customizer/fields/general/scroll-top.php:67
#: includes/customizer/fields/hamburger/submenu-icon.php:57
#: includes/customizer/fields/hamburger/back.php:57
#: includes/customizer/fields/hamburger/close.php:58
#: includes/customizer/fields/hamburger/toggle.php:108
#: includes/customizer/fields/header/search.php:78
msgid "Background Size"
msgstr ""

#: includes/theme-hooks.php:790 includes/customizer/config.php:134
#: includes/customizer/fields/layout/product-single.php:21
#: includes/customizer/fields/layout/archive.php:22
#: includes/customizer/fields/layout/shop-archive.php:21
#: includes/customizer/fields/layout/single.php:21
#: includes/customizer/fields/layout/page.php:21
#: includes/customizer/fields/layout/not-found.php:23
#: includes/customizer/fields/banner/layout.php:23
msgid "Banner"
msgstr ""

#: includes/customizer/fields/header/button.php:88
msgid "Blank"
msgstr ""

#: includes/helper-functions.php:161 includes/helper-functions.php:201
msgid "Blog"
msgstr ""

#: includes/customizer/config.php:328
msgid "Blog / Archive"
msgstr ""

#: includes/customizer/fields/general/layout.php:124
msgid "Body Background"
msgstr ""

#: includes/customizer/fields/general/fonts.php:19
msgid "Body Font"
msgstr ""

#: includes/customizer/fields/general/colors.php:43
#: includes/customizer/fields/general/fonts.php:39
msgid "Body Text"
msgstr ""

#: includes/customizer/fields/general/pagination.php:293
#: includes/customizer/fields/general/scroll-top.php:293
#: includes/customizer/fields/general/button.php:234
#: includes/customizer/fields/hamburger/back.php:240
#: includes/customizer/fields/hamburger/close.php:241
#: includes/customizer/fields/hamburger/toggle.php:447
#: includes/customizer/fields/header/button.php:474
msgid "Border"
msgstr ""

#: includes/customizer/fields/general/pagination.php:149
#: includes/customizer/fields/general/pagination.php:206
#: includes/customizer/fields/general/pagination.php:263
#: includes/customizer/fields/general/scroll-top.php:178
#: includes/customizer/fields/general/scroll-top.php:256
#: includes/customizer/fields/general/button.php:147
#: includes/customizer/fields/general/button.php:204
#: includes/customizer/fields/hamburger/back.php:154
#: includes/customizer/fields/hamburger/back.php:211
#: includes/customizer/fields/hamburger/close.php:155
#: includes/customizer/fields/hamburger/close.php:212
#: includes/customizer/fields/hamburger/toggle.php:205
#: includes/customizer/fields/hamburger/toggle.php:340
#: includes/customizer/fields/header/search.php:175
#: includes/customizer/fields/header/search.php:310
#: includes/customizer/fields/header/search.php:710
#: includes/customizer/fields/header/search.php:845
#: includes/customizer/fields/header/layout.php:250
#: includes/customizer/fields/header/button.php:232
#: includes/customizer/fields/header/button.php:367
msgid "Border Color"
msgstr ""

#: includes/customizer/fields/general/pagination.php:352
#: includes/customizer/fields/general/scroll-top.php:352
#: includes/customizer/fields/general/button.php:292
#: includes/customizer/fields/hamburger/submenu-icon.php:202
#: includes/customizer/fields/hamburger/back.php:299
#: includes/customizer/fields/hamburger/close.php:300
#: includes/customizer/fields/hamburger/toggle.php:506
#: includes/customizer/fields/header/button.php:533
msgid "Border Radius"
msgstr ""

#: includes/customizer/fields/footer/general.php:149
#: includes/customizer/fields/general/pagination.php:320
#: includes/customizer/fields/general/pagination.php:379
#: includes/customizer/fields/general/layout.php:279
#: includes/customizer/fields/general/scroll-top.php:320
#: includes/customizer/fields/general/scroll-top.php:379
#: includes/customizer/fields/general/button.php:261
#: includes/customizer/fields/general/button.php:319
#: includes/customizer/fields/general/button.php:378
#: includes/customizer/fields/layout/product-single.php:142
#: includes/customizer/fields/layout/archive.php:143
#: includes/customizer/fields/layout/shop-archive.php:142
#: includes/customizer/fields/layout/single.php:142
#: includes/customizer/fields/layout/page.php:142
#: includes/customizer/fields/layout/not-found.php:119
#: includes/customizer/fields/hamburger/layout.php:189
#: includes/customizer/fields/hamburger/menu.php:205
#: includes/customizer/fields/hamburger/menu.php:264
#: includes/customizer/fields/hamburger/submenu-icon.php:230
#: includes/customizer/fields/hamburger/back.php:268
#: includes/customizer/fields/hamburger/back.php:327
#: includes/customizer/fields/hamburger/close.php:269
#: includes/customizer/fields/hamburger/close.php:328
#: includes/customizer/fields/hamburger/toggle.php:475
#: includes/customizer/fields/hamburger/toggle.php:534
#: includes/customizer/fields/header/submenu.php:325
#: includes/customizer/fields/header/submenu.php:384
#: includes/customizer/fields/header/search.php:445
#: includes/customizer/fields/header/search.php:504
#: includes/customizer/fields/header/search.php:980
#: includes/customizer/fields/header/search.php:1038
#: includes/customizer/fields/header/menu.php:280
#: includes/customizer/fields/header/menu.php:339
#: includes/customizer/fields/header/button.php:502
#: includes/customizer/fields/header/button.php:560
#: includes/customizer/fields/header/button.php:619
#: includes/customizer/fields/banner/title.php:149
#: includes/customizer/fields/banner/layout.php:235
#: includes/customizer/fields/banner/layout.php:285
#: includes/customizer/fields/banner/breadcrumb.php:245
msgid "Bottom"
msgstr ""

#: includes/customizer/fields/general/layout.php:85
msgid "Box Background"
msgstr ""

#: includes/customizer/fields/general/layout.php:52
msgid "Box Width"
msgstr ""

#: includes/customizer/fields/general/layout.php:28
#: includes/customizer/fields/general/layout.php:241
msgid "Boxed"
msgstr ""

#: template-parts/breadcrumb.php:16 includes/customizer/config.php:319
#: includes/customizer/fields/banner/breadcrumb.php:22
msgid "Breadcrumb"
msgstr ""

#: includes/customizer/config.php:175 includes/customizer/config.php:240
msgid "Button"
msgstr ""

#: includes/theme-hooks.php:315 template-parts/archive/post.php:35
msgid "By"
msgstr ""

#. %s: Category
#: includes/helper-functions.php:212
#, php-format
msgid "Category: %s"
msgstr ""

#: includes/customizer/config.php:264
msgid "Close"
msgstr ""

#: template-parts/hamburger.php:24
msgid "Close menu"
msgstr ""

#: includes/customizer/config.php:168
#: includes/customizer/fields/banner/title.php:95
msgid "Color"
msgstr ""

#: includes/customizer/fields/general/pagination.php:96
#: includes/customizer/fields/general/scroll-top.php:112
#: includes/customizer/fields/general/button.php:95
#: includes/customizer/fields/hamburger/menu.php:95
#: includes/customizer/fields/hamburger/submenu-icon.php:102
#: includes/customizer/fields/hamburger/back.php:102
#: includes/customizer/fields/hamburger/close.php:103
#: includes/customizer/fields/hamburger/toggle.php:153
#: includes/customizer/fields/header/menu.php:95
#: includes/customizer/fields/header/button.php:180
#: includes/customizer/fields/banner/breadcrumb.php:115
msgid "Colors"
msgstr ""

#. %s: Number of comments.
#: comments.php:158
#, php-format
msgctxt "comments title"
msgid "%s Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:153
msgctxt "comments title"
msgid "1 Comment"
msgstr ""

#: template-parts/header.php:52 includes/customizer/fields/header/button.php:45
msgid "Contact"
msgstr ""

#: includes/theme-hooks.php:802 includes/customizer/fields/header/layout.php:47
#: includes/customizer/fields/header/layout.php:52
#: includes/customizer/fields/banner/layout.php:42
#: includes/customizer/fields/banner/layout.php:47
msgid "Container"
msgstr ""

#: includes/theme-hooks.php:803 includes/customizer/fields/header/layout.php:53
#: includes/customizer/fields/banner/layout.php:48
msgid "Container Fluid"
msgstr ""

#: includes/theme-hooks.php:799
#: includes/customizer/fields/general/layout.php:156
#: includes/customizer/fields/layout/product-single.php:72
#: includes/customizer/fields/layout/archive.php:73
#: includes/customizer/fields/layout/shop-archive.php:72
#: includes/customizer/fields/layout/single.php:72
#: includes/customizer/fields/layout/page.php:72
#: includes/customizer/fields/layout/not-found.php:74
msgid "Container Layout"
msgstr ""

#: includes/customizer/fields/general/layout.php:170
#: includes/customizer/fields/banner/layout.php:74
msgid "Container Width"
msgstr ""

#: includes/theme-hooks.php:809
#: includes/customizer/fields/general/layout.php:260
#: includes/customizer/fields/layout/product-single.php:123
#: includes/customizer/fields/layout/archive.php:124
#: includes/customizer/fields/layout/shop-archive.php:123
#: includes/customizer/fields/layout/single.php:123
#: includes/customizer/fields/layout/page.php:123
#: includes/customizer/fields/layout/not-found.php:100
msgid "Content Padding"
msgstr ""

#: includes/customizer/fields/header/layout.php:55
#: includes/customizer/fields/header/layout.php:79
#: includes/customizer/fields/banner/layout.php:50
msgid "Custom Width"
msgstr ""

#: includes/helper-functions.php:155
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: includes/theme-hooks.php:784
msgid "Dark"
msgstr ""

#: includes/theme-hooks.php:762 includes/theme-hooks.php:774
#: includes/theme-hooks.php:783 includes/theme-hooks.php:792
#: includes/theme-hooks.php:801 includes/theme-hooks.php:811
#: includes/theme-hooks.php:820
#: includes/customizer/fields/layout/product-single.php:77
#: includes/customizer/fields/layout/product-single.php:102
#: includes/customizer/fields/layout/archive.php:78
#: includes/customizer/fields/layout/archive.php:103
#: includes/customizer/fields/layout/shop-archive.php:77
#: includes/customizer/fields/layout/shop-archive.php:102
#: includes/customizer/fields/layout/single.php:77
#: includes/customizer/fields/layout/single.php:102
#: includes/customizer/fields/layout/page.php:77
#: includes/customizer/fields/layout/page.php:102
#: includes/customizer/fields/layout/not-found.php:79
msgid "Default"
msgstr ""

#: includes/customizer/fields/layout/no-content.php:59
#: includes/customizer/fields/layout/not-found.php:188
msgid "Description"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:27
msgid "Desktop"
msgstr ""

#. Author of the theme
msgid "Deveasel"
msgstr ""

#: comments.php:31
msgid "Edit"
msgstr ""

#. Name of the theme
#: includes/theme-hooks.php:695
msgid "Eronex"
msgstr ""

#. Description of the theme
msgid ""
"Eronex is a fast, lightweight WordPress theme built for speed and "
"flexibility. Fully customizable through the Customizer, with polished "
"layouts plus dedicated WooCommerce and Gigneo support for shops and "
"freelance marketplaces."
msgstr ""

#: includes/customizer/fields/layout/archive.php:251
msgid "Excerpt"
msgstr ""

#: includes/customizer/fields/general/layout.php:162
#: includes/customizer/fields/layout/product-single.php:79
#: includes/customizer/fields/layout/archive.php:80
#: includes/customizer/fields/layout/shop-archive.php:79
#: includes/customizer/fields/layout/single.php:79
#: includes/customizer/fields/layout/page.php:79
#: includes/customizer/fields/layout/not-found.php:81
msgid "Fluid"
msgstr ""

#: includes/customizer/fields/header/search.php:665
msgid "Focus"
msgstr ""

#: includes/customizer/config.php:161
msgid "Font"
msgstr ""

#: includes/customizer/fields/general/pagination.php:22
#: includes/customizer/fields/general/button.php:21
#: includes/customizer/fields/hamburger/menu.php:21
#: includes/customizer/fields/header/menu.php:21
#: includes/customizer/fields/header/button.php:106
#: includes/customizer/fields/banner/title.php:20
#: includes/customizer/fields/banner/breadcrumb.php:41
msgid "Font Family"
msgstr ""

#: includes/customizer/fields/general/pagination.php:45
#: includes/customizer/fields/general/pagination.php:65
#: includes/customizer/fields/general/fonts.php:59
#: includes/customizer/fields/general/fonts.php:130
#: includes/customizer/fields/general/fonts.php:171
#: includes/customizer/fields/general/fonts.php:212
#: includes/customizer/fields/general/fonts.php:253
#: includes/customizer/fields/general/fonts.php:294
#: includes/customizer/fields/general/fonts.php:335
#: includes/customizer/fields/general/button.php:44
#: includes/customizer/fields/general/button.php:64
#: includes/customizer/fields/hamburger/menu.php:44
#: includes/customizer/fields/hamburger/menu.php:64
#: includes/customizer/fields/header/submenu.php:24
#: includes/customizer/fields/header/submenu.php:44
#: includes/customizer/fields/header/search.php:607
#: includes/customizer/fields/header/search.php:627
#: includes/customizer/fields/header/menu.php:44
#: includes/customizer/fields/header/menu.php:64
#: includes/customizer/fields/header/button.php:129
#: includes/customizer/fields/header/button.php:149
#: includes/customizer/fields/banner/title.php:44
#: includes/customizer/fields/banner/title.php:64
#: includes/customizer/fields/banner/breadcrumb.php:64
#: includes/customizer/fields/banner/breadcrumb.php:84
msgid "Font Size"
msgstr ""

#: includes/customizer/config.php:386
#: includes/customizer/fields/footer/general.php:22
msgid "Footer"
msgstr ""

#: includes/theme-hooks.php:804
#: includes/customizer/fields/general/layout.php:27
#: includes/customizer/fields/general/layout.php:163
#: includes/customizer/fields/layout/product-single.php:80
#: includes/customizer/fields/layout/archive.php:81
#: includes/customizer/fields/layout/shop-archive.php:80
#: includes/customizer/fields/layout/single.php:80
#: includes/customizer/fields/layout/page.php:80
#: includes/customizer/fields/layout/not-found.php:82
#: includes/customizer/fields/header/layout.php:54
#: includes/customizer/fields/banner/layout.php:49
msgid "Full Width"
msgstr ""

#: includes/customizer/config.php:113
msgid "General"
msgstr ""

#: includes/customizer/fields/layout/archive.php:179
msgid "Grid"
msgstr ""

#: includes/customizer/config.php:127
msgid "Hamburger"
msgstr ""

#: classes/class-theme-setup.php:109
msgid "Hamburger Menu"
msgstr ""

#: includes/customizer/config.php:120
msgid "Header"
msgstr ""

#: includes/theme-hooks.php:760
msgid "Header Layout"
msgstr ""

#: includes/theme-hooks.php:781
msgid "Header Menu Scheme"
msgstr ""

#: includes/theme-hooks.php:772
msgid "Header Transparent"
msgstr ""

#: includes/customizer/fields/general/fonts.php:90
msgid "Heading Font"
msgstr ""

#: includes/customizer/fields/general/fonts.php:110
msgid "Heading H1"
msgstr ""

#: includes/customizer/fields/general/fonts.php:151
msgid "Heading H2"
msgstr ""

#: includes/customizer/fields/general/fonts.php:192
msgid "Heading H3"
msgstr ""

#: includes/customizer/fields/general/fonts.php:233
msgid "Heading H4"
msgstr ""

#: includes/customizer/fields/general/fonts.php:274
msgid "Heading H5"
msgstr ""

#: includes/customizer/fields/general/fonts.php:315
msgid "Heading H6"
msgstr ""

#: includes/customizer/fields/general/colors.php:56
msgid "Heading Text"
msgstr ""

#: includes/customizer/fields/footer/general.php:60
#: includes/customizer/fields/header/layout.php:155
#: includes/customizer/fields/banner/layout.php:117
msgid "Height"
msgstr ""

#: includes/helper-functions.php:187 includes/theme-hooks.php:563
msgid "Home"
msgstr ""

#: includes/customizer/fields/general/pagination.php:103
#: includes/customizer/fields/general/scroll-top.php:119
#: includes/customizer/fields/general/button.php:102
#: includes/customizer/fields/hamburger/menu.php:102
#: includes/customizer/fields/hamburger/submenu-icon.php:109
#: includes/customizer/fields/hamburger/back.php:109
#: includes/customizer/fields/hamburger/close.php:110
#: includes/customizer/fields/hamburger/toggle.php:160
#: includes/customizer/fields/header/submenu.php:144
#: includes/customizer/fields/header/search.php:130
#: includes/customizer/fields/header/menu.php:102
#: includes/customizer/fields/header/button.php:187
#: includes/customizer/fields/banner/breadcrumb.php:122
msgid "Hover"
msgstr ""

#. Author URI of the theme
msgid "https://deveasel.com/"
msgstr ""

#: includes/customizer/fields/header/button.php:62
msgid "Icon"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:51
msgid "Icon 1"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:52
msgid "Icon 2"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:53
msgid "Icon 3"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:54
msgid "Icon 4"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:55
msgid "Icon 5"
msgstr ""

#: includes/customizer/fields/general/scroll-top.php:126
#: includes/customizer/fields/general/scroll-top.php:204
#: includes/customizer/fields/hamburger/submenu-icon.php:116
#: includes/customizer/fields/hamburger/submenu-icon.php:154
#: includes/customizer/fields/hamburger/back.php:116
#: includes/customizer/fields/hamburger/back.php:173
#: includes/customizer/fields/hamburger/close.php:117
#: includes/customizer/fields/hamburger/close.php:174
#: includes/customizer/fields/hamburger/toggle.php:167
#: includes/customizer/fields/hamburger/toggle.php:302
#: includes/customizer/fields/header/search.php:137
#: includes/customizer/fields/header/search.php:272
msgid "Icon Color"
msgstr ""

#: includes/customizer/fields/general/scroll-top.php:41
#: includes/customizer/fields/hamburger/submenu-icon.php:21
#: includes/customizer/fields/hamburger/back.php:21
#: includes/customizer/fields/hamburger/close.php:22
#: includes/customizer/fields/hamburger/toggle.php:72
#: includes/customizer/fields/header/search.php:42
msgid "Icon Size"
msgstr ""

#: includes/customizer/fields/general/preloader.php:51
#: includes/customizer/fields/layout/no-content.php:20
#: includes/customizer/fields/layout/not-found.php:149
msgid "Image"
msgstr ""

#: includes/customizer/fields/general/preloader.php:138
msgid "Image Width"
msgstr ""

#: includes/customizer/fields/header/search.php:953
msgid "Input Border"
msgstr ""

#: includes/customizer/fields/header/search.php:658
msgid "Input Colors"
msgstr ""

#: includes/customizer/fields/header/search.php:571
msgid "Input Height"
msgstr ""

#: includes/customizer/fields/header/search.php:1012
msgid "Input Radius"
msgstr ""

#: includes/customizer/fields/header/search.php:535
msgid "Input With"
msgstr ""

#: includes/customizer/fields/layout/archive.php:203
msgid "Item Per Row"
msgstr ""

#: includes/customizer/config.php:141 includes/customizer/config.php:154
#: includes/customizer/config.php:205 includes/customizer/config.php:256
#: includes/customizer/config.php:305
#: includes/customizer/fields/general/preloader.php:44
#: includes/customizer/fields/hamburger/layout.php:24
#: includes/customizer/fields/header/layout.php:21
msgid "Layout"
msgstr ""

#: includes/customizer/fields/general/pagination.php:321
#: includes/customizer/fields/general/pagination.php:380
#: includes/customizer/fields/general/scroll-top.php:321
#: includes/customizer/fields/general/scroll-top.php:380
#: includes/customizer/fields/general/button.php:262
#: includes/customizer/fields/general/button.php:320
#: includes/customizer/fields/general/button.php:379
#: includes/customizer/fields/hamburger/layout.php:190
#: includes/customizer/fields/hamburger/menu.php:206
#: includes/customizer/fields/hamburger/menu.php:265
#: includes/customizer/fields/hamburger/submenu-icon.php:231
#: includes/customizer/fields/hamburger/back.php:269
#: includes/customizer/fields/hamburger/back.php:328
#: includes/customizer/fields/hamburger/close.php:270
#: includes/customizer/fields/hamburger/close.php:329
#: includes/customizer/fields/hamburger/toggle.php:476
#: includes/customizer/fields/hamburger/toggle.php:535
#: includes/customizer/fields/header/submenu.php:326
#: includes/customizer/fields/header/submenu.php:385
#: includes/customizer/fields/header/search.php:446
#: includes/customizer/fields/header/search.php:505
#: includes/customizer/fields/header/search.php:981
#: includes/customizer/fields/header/search.php:1039
#: includes/customizer/fields/header/menu.php:281
#: includes/customizer/fields/header/menu.php:340
#: includes/customizer/fields/header/button.php:503
#: includes/customizer/fields/header/button.php:561
#: includes/customizer/fields/header/button.php:620
#: includes/customizer/fields/banner/title.php:150
#: includes/customizer/fields/banner/breadcrumb.php:246
msgid "Left"
msgstr ""

#: includes/theme-hooks.php:822
#: includes/customizer/fields/general/layout.php:228
#: includes/customizer/fields/layout/product-single.php:104
#: includes/customizer/fields/layout/archive.php:105
#: includes/customizer/fields/layout/shop-archive.php:104
#: includes/customizer/fields/layout/single.php:104
#: includes/customizer/fields/layout/page.php:104
msgid "Left Sidebar"
msgstr ""

#: includes/theme-hooks.php:785
msgid "Light"
msgstr ""

#: includes/customizer/fields/general/pagination.php:66
#: includes/customizer/fields/general/fonts.php:60
#: includes/customizer/fields/general/fonts.php:131
#: includes/customizer/fields/general/fonts.php:172
#: includes/customizer/fields/general/fonts.php:213
#: includes/customizer/fields/general/fonts.php:254
#: includes/customizer/fields/general/fonts.php:295
#: includes/customizer/fields/general/fonts.php:336
#: includes/customizer/fields/general/button.php:65
#: includes/customizer/fields/hamburger/menu.php:65
#: includes/customizer/fields/header/submenu.php:45
#: includes/customizer/fields/header/search.php:628
#: includes/customizer/fields/header/menu.php:65
#: includes/customizer/fields/header/button.php:150
#: includes/customizer/fields/banner/title.php:65
#: includes/customizer/fields/banner/breadcrumb.php:85
msgid "Line Height"
msgstr ""

#: includes/customizer/fields/banner/breadcrumb.php:155
#: includes/customizer/fields/banner/breadcrumb.php:181
msgid "Link Color"
msgstr ""

#: includes/customizer/fields/layout/archive.php:178
msgid "List"
msgstr ""

#: includes/customizer/fields/general/preloader.php:75
msgid "Loader Color"
msgstr ""

#: includes/customizer/fields/general/preloader.php:122
msgid "Loader Image"
msgstr ""

#: includes/customizer/config.php:212 includes/customizer/config.php:272
msgid "Logo"
msgstr ""

#: includes/customizer/fields/hamburger/logo.php:24
#: includes/customizer/fields/header/logo.php:19
msgid "Logo Image"
msgstr ""

#: includes/customizer/fields/hamburger/logo.php:43
#: includes/customizer/fields/header/logo.php:38
msgid "Logo Width"
msgstr ""

#: includes/theme-hooks.php:198
msgid "Main Sidebar"
msgstr ""

#: includes/customizer/fields/hamburger/menu.php:236
#: includes/customizer/fields/header/submenu.php:356
#: includes/customizer/fields/header/menu.php:311
#: includes/customizer/fields/banner/title.php:121
#: includes/customizer/fields/banner/layout.php:266
#: includes/customizer/fields/banner/breadcrumb.php:218
msgid "Margin"
msgstr ""

#: template-parts/hamburger.php:23 includes/customizer/config.php:219
#: includes/customizer/config.php:280
msgid "Menu"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:29
msgid "Mobile"
msgstr ""

#: includes/customizer/fields/general/layout.php:323
msgid "Mobile Breakpoint"
msgstr ""

#: includes/helper-functions.php:153
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: includes/theme-hooks.php:629 woocommerce/loop/pagination.php:40
msgid "Next"
msgstr ""

#: includes/theme-hooks.php:776 includes/theme-hooks.php:794
#: includes/theme-hooks.php:813
msgid "No"
msgstr ""

#: includes/theme-hooks.php:325 template-parts/archive/post.php:44
msgid "No comments"
msgstr ""

#: includes/customizer/config.php:370
msgid "No Content"
msgstr ""

#: template-parts/no-content.php:20
msgid "No content"
msgstr ""

#: includes/customizer/fields/layout/no-content.php:61
msgid "No results were found for your selection"
msgstr ""

#: template-parts/no-content.php:15
msgid "No results were found for your selection keywords."
msgstr ""

#: includes/theme-hooks.php:821
#: includes/customizer/fields/general/layout.php:227
#: includes/customizer/fields/layout/product-single.php:103
#: includes/customizer/fields/layout/archive.php:104
#: includes/customizer/fields/layout/shop-archive.php:103
#: includes/customizer/fields/layout/single.php:103
#: includes/customizer/fields/layout/page.php:103
msgid "No Sidebar"
msgstr ""

#: includes/customizer/fields/general/pagination.php:102
#: includes/customizer/fields/general/layout.php:161
#: includes/customizer/fields/general/scroll-top.php:118
#: includes/customizer/fields/general/button.php:101
#: includes/customizer/fields/layout/product-single.php:78
#: includes/customizer/fields/layout/archive.php:79
#: includes/customizer/fields/layout/shop-archive.php:78
#: includes/customizer/fields/layout/single.php:78
#: includes/customizer/fields/layout/page.php:78
#: includes/customizer/fields/layout/not-found.php:80
#: includes/customizer/fields/hamburger/menu.php:101
#: includes/customizer/fields/hamburger/submenu-icon.php:108
#: includes/customizer/fields/hamburger/back.php:108
#: includes/customizer/fields/hamburger/close.php:109
#: includes/customizer/fields/hamburger/toggle.php:159
#: includes/customizer/fields/header/submenu.php:143
#: includes/customizer/fields/header/search.php:129
#: includes/customizer/fields/header/search.php:664
#: includes/customizer/fields/header/menu.php:101
#: includes/customizer/fields/header/button.php:186
#: includes/customizer/fields/banner/breadcrumb.php:121
msgid "Normal"
msgstr ""

#: includes/customizer/config.php:377
msgid "Not Found"
msgstr ""

#: 404.php:19 includes/helper-functions.php:159
#: includes/helper-functions.php:387
#: includes/customizer/fields/layout/not-found.php:171
msgid "Not found"
msgstr ""

#: template-parts/no-content.php:14
#: includes/customizer/fields/layout/no-content.php:42
msgid "Nothing found"
msgstr ""

#: 404.php:20 includes/customizer/fields/layout/not-found.php:190
msgid "Oops! The page you’re looking for doesn’t exist or may have been moved."
msgstr ""

#. %s: Parent menu item title.
#: classes/class-nav-walker.php:112
#, php-format
msgid "Open %s submenu"
msgstr ""

#: template-parts/header.php:133
msgid "Open menu"
msgstr ""

#: includes/customizer/fields/hamburger/layout.php:100
msgid "Overlay"
msgstr ""

#: includes/customizer/fields/banner/layout.php:185
msgid "Overlay Color"
msgstr ""

#: includes/customizer/fields/footer/general.php:129
#: includes/customizer/fields/general/button.php:351
#: includes/customizer/fields/hamburger/layout.php:161
#: includes/customizer/fields/hamburger/menu.php:178
#: includes/customizer/fields/header/submenu.php:298
#: includes/customizer/fields/header/menu.php:253
#: includes/customizer/fields/header/button.php:591
#: includes/customizer/fields/banner/layout.php:215
msgid "Padding"
msgstr ""

#: includes/theme-hooks.php:477
msgid "Pages:"
msgstr ""

#: includes/theme-hooks.php:635 woocommerce/loop/pagination.php:49
#: includes/customizer/config.php:182
msgid "Pagination"
msgstr ""

#: comments.php:31
msgid "Pingback:"
msgstr ""

#: includes/customizer/fields/layout/archive.php:173
msgid "Post Layout"
msgstr ""

#: template-parts/preloader.php:28 includes/customizer/config.php:189
#: includes/customizer/fields/general/preloader.php:25
msgid "Preloader"
msgstr ""

#: includes/theme-hooks.php:628 woocommerce/loop/pagination.php:39
msgid "Previous"
msgstr ""

#: includes/customizer/fields/general/colors.php:17
#: includes/customizer/fields/general/pagination.php:27
#: includes/customizer/fields/general/button.php:26
#: includes/customizer/fields/hamburger/menu.php:26
#: includes/customizer/fields/header/menu.php:26
#: includes/customizer/fields/header/button.php:111
#: includes/customizer/fields/banner/title.php:25
#: includes/customizer/fields/banner/breadcrumb.php:46
msgid "Primary"
msgstr ""

#: classes/class-theme-setup.php:108
msgid "Primary Menu"
msgstr ""

#: includes/customizer/config.php:353
msgid "Product Archive"
msgstr ""

#: includes/theme-hooks.php:216
msgid "Product Sidebar"
msgstr ""

#: template-parts/archive/post.php:59
msgid "Read more"
msgstr ""

#. %s: Comment author link.
#: comments.php:79
msgid "Reply"
msgstr ""

#: includes/customizer/fields/general/pagination.php:319
#: includes/customizer/fields/general/pagination.php:378
#: includes/customizer/fields/general/scroll-top.php:319
#: includes/customizer/fields/general/scroll-top.php:378
#: includes/customizer/fields/general/button.php:260
#: includes/customizer/fields/general/button.php:318
#: includes/customizer/fields/general/button.php:377
#: includes/customizer/fields/hamburger/layout.php:188
#: includes/customizer/fields/hamburger/menu.php:204
#: includes/customizer/fields/hamburger/menu.php:263
#: includes/customizer/fields/hamburger/submenu-icon.php:229
#: includes/customizer/fields/hamburger/back.php:267
#: includes/customizer/fields/hamburger/back.php:326
#: includes/customizer/fields/hamburger/close.php:268
#: includes/customizer/fields/hamburger/close.php:327
#: includes/customizer/fields/hamburger/toggle.php:474
#: includes/customizer/fields/hamburger/toggle.php:533
#: includes/customizer/fields/header/submenu.php:324
#: includes/customizer/fields/header/submenu.php:383
#: includes/customizer/fields/header/search.php:444
#: includes/customizer/fields/header/search.php:503
#: includes/customizer/fields/header/search.php:979
#: includes/customizer/fields/header/search.php:1037
#: includes/customizer/fields/header/menu.php:279
#: includes/customizer/fields/header/menu.php:338
#: includes/customizer/fields/header/button.php:501
#: includes/customizer/fields/header/button.php:559
#: includes/customizer/fields/header/button.php:618
#: includes/customizer/fields/banner/title.php:148
#: includes/customizer/fields/banner/breadcrumb.php:244
msgid "Right"
msgstr ""

#: includes/theme-hooks.php:823
#: includes/customizer/fields/general/layout.php:229
#: includes/customizer/fields/layout/product-single.php:105
#: includes/customizer/fields/layout/archive.php:106
#: includes/customizer/fields/layout/shop-archive.php:105
#: includes/customizer/fields/layout/single.php:105
#: includes/customizer/fields/layout/page.php:105
msgid "Right Sidebar"
msgstr ""

#: includes/customizer/fields/header/layout.php:310
msgid "Scroll Down"
msgstr ""

#: includes/customizer/config.php:196
#: includes/customizer/fields/general/scroll-top.php:22
msgid "Scroll Top"
msgstr ""

#: includes/customizer/fields/header/layout.php:311
msgid "Scroll Up"
msgstr ""

#: searchform.php:15 includes/customizer/config.php:233
msgid "Search"
msgstr ""

#. %s: Search query
#: includes/helper-functions.php:376
#, php-format
msgid "Search Results for \"%s\""
msgstr ""

#: includes/helper-functions.php:157
msgid "Search results for: "
msgstr ""

#: searchform.php:16
msgid "Search..."
msgstr ""

#: includes/customizer/fields/general/colors.php:30
#: includes/customizer/fields/general/pagination.php:28
#: includes/customizer/fields/general/button.php:27
#: includes/customizer/fields/hamburger/menu.php:27
#: includes/customizer/fields/header/menu.php:27
#: includes/customizer/fields/header/button.php:112
#: includes/customizer/fields/banner/title.php:26
#: includes/customizer/fields/banner/breadcrumb.php:47
msgid "Secondary"
msgstr ""

#: includes/customizer/fields/header/button.php:89
msgid "Self"
msgstr ""

#. %s: Menu location name
#: includes/theme-hooks.php:568
#, php-format
msgid "Set %s menu"
msgstr ""

#: includes/helper-functions.php:143 includes/helper-functions.php:331
msgid "Shop"
msgstr ""

#: includes/customizer/fields/header/button.php:23
msgid "Show Button"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:22
msgid "Show On"
msgstr ""

#: includes/customizer/fields/header/search.php:23
msgid "Show Search"
msgstr ""

#: includes/theme-hooks.php:818
#: includes/customizer/fields/general/layout.php:222
#: includes/customizer/fields/layout/product-single.php:97
#: includes/customizer/fields/layout/archive.php:98
#: includes/customizer/fields/layout/shop-archive.php:97
#: includes/customizer/fields/layout/single.php:97
#: includes/customizer/fields/layout/page.php:97
msgid "Sidebar Layout"
msgstr ""

#: includes/customizer/fields/general/layout.php:236
msgid "Sidebar Style"
msgstr ""

#: includes/customizer/config.php:336
msgid "Single Page"
msgstr ""

#: includes/customizer/config.php:344
msgid "Single Post"
msgstr ""

#: includes/customizer/config.php:361
msgid "Single Product"
msgstr ""

#: includes/theme-hooks.php:42
msgid "Skip to content"
msgstr ""

#: includes/customizer/fields/header/layout.php:279
msgid "Sticky"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:250
#: includes/customizer/fields/hamburger/toggle.php:385
#: includes/customizer/fields/header/submenu.php:94
#: includes/customizer/fields/header/search.php:220
#: includes/customizer/fields/header/search.php:355
#: includes/customizer/fields/header/search.php:755
#: includes/customizer/fields/header/search.php:890
#: includes/customizer/fields/header/layout.php:392
#: includes/customizer/fields/header/button.php:277
#: includes/customizer/fields/header/button.php:412
msgid "Sticky Background"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:276
#: includes/customizer/fields/hamburger/toggle.php:411
#: includes/customizer/fields/header/search.php:246
#: includes/customizer/fields/header/search.php:381
#: includes/customizer/fields/header/search.php:781
#: includes/customizer/fields/header/search.php:916
#: includes/customizer/fields/header/layout.php:418
#: includes/customizer/fields/header/button.php:303
#: includes/customizer/fields/header/button.php:438
msgid "Sticky Border"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:224
#: includes/customizer/fields/hamburger/toggle.php:359
#: includes/customizer/fields/header/submenu.php:171
#: includes/customizer/fields/header/submenu.php:216
#: includes/customizer/fields/header/submenu.php:261
#: includes/customizer/fields/header/search.php:194
#: includes/customizer/fields/header/search.php:329
#: includes/customizer/fields/header/search.php:729
#: includes/customizer/fields/header/search.php:864
#: includes/customizer/fields/header/menu.php:129
#: includes/customizer/fields/header/menu.php:171
#: includes/customizer/fields/header/menu.php:216
#: includes/customizer/fields/header/button.php:251
#: includes/customizer/fields/header/button.php:386
msgid "Sticky Color"
msgstr ""

#: includes/customizer/fields/header/layout.php:342
msgid "Sticky Height"
msgstr ""

#: includes/customizer/fields/header/logo.php:81
msgid "Sticky Logo Image"
msgstr ""

#: includes/customizer/fields/header/logo.php:114
msgid "Sticky Logo Width"
msgstr ""

#: includes/customizer/fields/header/layout.php:305
msgid "Sticky On"
msgstr ""

#: includes/theme-hooks.php:763
#: includes/customizer/fields/general/preloader.php:49
#: includes/customizer/fields/hamburger/layout.php:29
#: includes/customizer/fields/header/layout.php:26
msgid "Style 1"
msgstr ""

#: includes/theme-hooks.php:764
#: includes/customizer/fields/general/preloader.php:50
#: includes/customizer/fields/hamburger/layout.php:30
#: includes/customizer/fields/header/layout.php:27
msgid "Style 2"
msgstr ""

#: includes/theme-hooks.php:765
#: includes/customizer/fields/hamburger/layout.php:31
#: includes/customizer/fields/header/layout.php:28
msgid "Style 3"
msgstr ""

#: includes/theme-hooks.php:766
#: includes/customizer/fields/hamburger/layout.php:32
#: includes/customizer/fields/header/layout.php:29
msgid "Style 4"
msgstr ""

#: includes/theme-hooks.php:767
#: includes/customizer/fields/hamburger/layout.php:33
#: includes/customizer/fields/header/layout.php:30
msgid "Style 5"
msgstr ""

#: includes/customizer/config.php:226
msgid "Submenu"
msgstr ""

#: includes/customizer/config.php:288
msgid "Submenu Icon"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:28
msgid "Tablet"
msgstr ""

#: includes/customizer/fields/general/layout.php:309
msgid "Tablet Breakpoint"
msgstr ""

#. %s: Tag
#: includes/helper-functions.php:340
#, php-format
msgid "Tag: %s"
msgstr ""

#: includes/theme-hooks.php:401
msgid "Tags:"
msgstr ""

#: includes/customizer/fields/header/button.php:83
msgid "Target"
msgstr ""

#: includes/customizer/fields/footer/general.php:41
#: includes/customizer/fields/header/button.php:43
msgid "Text"
msgstr ""

#: includes/customizer/fields/general/pagination.php:111
#: includes/customizer/fields/general/pagination.php:168
#: includes/customizer/fields/general/pagination.php:225
#: includes/customizer/fields/general/button.php:109
#: includes/customizer/fields/general/button.php:166
#: includes/customizer/fields/hamburger/menu.php:110
#: includes/customizer/fields/hamburger/menu.php:129
#: includes/customizer/fields/hamburger/menu.php:148
#: includes/customizer/fields/header/submenu.php:152
#: includes/customizer/fields/header/submenu.php:197
#: includes/customizer/fields/header/submenu.php:242
#: includes/customizer/fields/header/search.php:672
#: includes/customizer/fields/header/search.php:807
#: includes/customizer/fields/header/menu.php:110
#: includes/customizer/fields/header/menu.php:152
#: includes/customizer/fields/header/menu.php:197
#: includes/customizer/fields/header/button.php:194
#: includes/customizer/fields/header/button.php:329
#: includes/customizer/fields/banner/breadcrumb.php:129
msgid "Text Color"
msgstr ""

#: includes/customizer/fields/header/submenu.php:137
msgid "Text Colors"
msgstr ""

#: includes/customizer/fields/general/layout.php:22
msgid "Theme Layout"
msgstr ""

#: includes/customizer/fields/general/preloader.php:213
msgid "Timeout Delay(s)"
msgstr ""

#: includes/customizer/config.php:312
#: includes/customizer/fields/layout/no-content.php:40
#: includes/customizer/fields/layout/not-found.php:169
msgid "Title"
msgstr ""

#: includes/customizer/config.php:249
msgid "Toggle"
msgstr ""

#: includes/customizer/fields/header/search.php:417
msgid "Toggle Border"
msgstr ""

#: includes/customizer/fields/header/search.php:123
msgid "Toggle Colors"
msgstr ""

#: includes/customizer/fields/hamburger/toggle.php:46
msgid "Toggle Icon"
msgstr ""

#: includes/customizer/fields/header/search.php:476
msgid "Toggle Radius"
msgstr ""

#: includes/customizer/fields/footer/general.php:148
#: includes/customizer/fields/general/pagination.php:318
#: includes/customizer/fields/general/pagination.php:377
#: includes/customizer/fields/general/layout.php:278
#: includes/customizer/fields/general/scroll-top.php:318
#: includes/customizer/fields/general/scroll-top.php:377
#: includes/customizer/fields/general/button.php:259
#: includes/customizer/fields/general/button.php:317
#: includes/customizer/fields/general/button.php:376
#: includes/customizer/fields/layout/product-single.php:141
#: includes/customizer/fields/layout/archive.php:142
#: includes/customizer/fields/layout/shop-archive.php:141
#: includes/customizer/fields/layout/single.php:141
#: includes/customizer/fields/layout/page.php:141
#: includes/customizer/fields/layout/not-found.php:118
#: includes/customizer/fields/hamburger/layout.php:187
#: includes/customizer/fields/hamburger/menu.php:203
#: includes/customizer/fields/hamburger/menu.php:262
#: includes/customizer/fields/hamburger/submenu-icon.php:228
#: includes/customizer/fields/hamburger/back.php:266
#: includes/customizer/fields/hamburger/back.php:325
#: includes/customizer/fields/hamburger/close.php:267
#: includes/customizer/fields/hamburger/close.php:326
#: includes/customizer/fields/hamburger/toggle.php:473
#: includes/customizer/fields/hamburger/toggle.php:532
#: includes/customizer/fields/header/submenu.php:323
#: includes/customizer/fields/header/submenu.php:382
#: includes/customizer/fields/header/search.php:443
#: includes/customizer/fields/header/search.php:502
#: includes/customizer/fields/header/search.php:978
#: includes/customizer/fields/header/search.php:1036
#: includes/customizer/fields/header/menu.php:278
#: includes/customizer/fields/header/menu.php:337
#: includes/customizer/fields/header/button.php:500
#: includes/customizer/fields/header/button.php:558
#: includes/customizer/fields/header/button.php:617
#: includes/customizer/fields/banner/title.php:147
#: includes/customizer/fields/banner/layout.php:234
#: includes/customizer/fields/banner/layout.php:284
#: includes/customizer/fields/banner/breadcrumb.php:243
msgid "Top"
msgstr ""

#: includes/customizer/fields/header/layout.php:198
msgid "Transparent"
msgstr ""

#: includes/customizer/fields/general/layout.php:242
msgid "Unboxed"
msgstr ""

#: includes/customizer/fields/hamburger/layout.php:57
#: includes/customizer/fields/header/layout.php:122
msgid "Width"
msgstr ""

#: includes/helper-functions.php:151
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: includes/theme-hooks.php:775 includes/theme-hooks.php:793
#: includes/theme-hooks.php:812
msgid "Yes"
msgstr ""

#: comments.php:44
msgid "Your comment is awaiting moderation."
msgstr ""

#: comments.php:46
msgid ""
"Your comment is awaiting moderation. This is a preview; your comment will be "
"visible after it has been approved."
msgstr ""
